Subject: Ticket re-opened - [#4083] FW: Les Mills Virtual storing
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 13:17:11 +0000

Hi Pritish Nandi,  Ticket “#4083 – FW: Les Mills Virtual storing ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4083 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thanks for your help.

 
 I will send the club your advice and tips. 

 When I hear back from them, I will inform you about the outcome. 

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 28 oktober 2020 12:34 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: FW: Les Mills Virtual storing 

 

 

 Hi Pierre, 

 

   

 
 Thank you for reaching out to us today. 

 

   

 
 Please share below information with the Club. 

 
 
 ​ 

 

 We’ve checked the RPM 86 file and it seems to be an incomplete download, which is why you're experiencing the issue with the class ending earlier than expected. Please refresh
 the release via the App Manage Downloads section by following the below instructions: 

 

 

 
 Unlock the padlock to the top right of the App and enter your admin code 

 
 
 Navigate to SETTINGS > Manage Downloads 

 
 
 Scroll to the release under the 'Downloaded' tab  

 
 
 Click the refresh icon (the circle with the arrow), as below 

 
 
 The release should download straight away provided your iPad has a network connection 

 

   

 

 

  

 
 
 Also ask the Club for the date, time and class of the problem so that we can check this in our backend data. 

 

   

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4083  

 

 
On Wed, 28 Oct at 11:07 PM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi supportteam, 

 

 

 
 
In the beginning of September my (former) colleague Renée contacted you about an issue of Plaza Fit & Healthclub Oldenzaal. The problem
 with frozen videos of RPM and SPRINT are back. The video stops after about 5 minutes after the start and this happened several times the last days.

 

 
They checked already the ‘Settings’
à ‘General’
à ‘Accessibility’
à ‘Guided access’ and this was green.

 

   

 

Can you help them please?

 

   

 

 

 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

 

 

Van:
[email-masked] <[email-masked]>
 
Verzonden: woensdag 28 oktober 2020 10:32 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: FW: Les Mills Virtual storing 

 

 

 

 

 

   

 

 
 
Van: Renée Meuwese <[email-masked]>
 
Verzonden: woensdag 2 september 2020 14:59 
Aan: [email-masked] 
Onderwerp: Les Mills Virtual storing 

 

 

 

 
 
Hi Danielle, 
 
Zoals zojuist telefonisch besproken even per mail. De helpdesk adviseert om te kijken of alles nog goed staat opgesteld (inclusief de EDID emulator). En om te checken of de instellingen nog goed staan. Ga naar ‘Settings’
à ‘General’
à ‘Accessibility’
à ‘Guided access’ (deze hoort op groen te staan) 
 
Ik hoop dat het hiermee verholpen is, anders gaan we er uiteraard alles aan doen dat het zo snel mogelijk weer goed werkt!
 
Onze excuses voor het ongemak.  
 
Succes en een fijne dag! 
 
Met vriendelijke groet,  

 
 
Renée Meuwese 
Club Performance  

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

 

 

 
 
4083:859387